package io.renren.modules.sys.dao.cloud;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.sys.entity.SysUserTokenEntity;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysLoginCloudDao extends BaseMapper<SysUserTokenEntity> {
    /**
     *
     * @param sysUserTokenEntity
     */
    void updataTokenToCloud(SysUserTokenEntity sysUserTokenEntity);

    void insertTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void logOutPlatForm(SysUserTokenEntity sysUserTokenEntity);
}
